.bgSun1 { background-color: #b0fff0; }
.bgMon1 { background-color: #f0c8ff; }
.bgTue1 { background-color: #d0ffe0; }
.bgWed1 { background-color: #ffd0d0; }
.bgThu1 { background-color: #d0ffc0; }
.bgFri1 { background-color: #d0d0ff; }
.bgSat1 { background-color: #fff0c0; }
.bgHol1 { background-color: #b0fff0; }
.bgSun2 { background-color: #ffd0d0; }
.bgMon2 { background-color: #d0ffc0; }
.bgTue2 { background-color: #d0d0ff; }
.bgWed2 { background-color: #fff0c0; }
.bgThu2 { background-color: #b0fff0; }
.bgFri2 { background-color: #f0c8ff; }
.bgSat2 { background-color: #d0ffe0; }
.txSun { color: #ff4040; }
.txHol { color: #ff4040; }
.txSat { color: #4040ff; }
th { font-weight: bold; }
.lbHol { color: #cc0099; font-weight: bold; }
.lbMem { color: #cc9900; font-weight: bold; }
.lbPlan { color: #3300cc; }
.lbEvent { color: #0099cc; }
.lbGenre { color: #009999; font-weight: bold; }
.alnRight { text-align: right; }
.status { margin: 1em 0em; padding: 0.5em; border: thin solid #00ff99; background-color: #d0f0d0; text-align: center; }
.lbMan { font-size: smaller; text-decoration: blink; }
.counter { color: #cc00cc; }
h2.plain { font-weight: normal; font-size: medium; }
li.readme { padding-top: 0.25em; padding-bottom: 0.25em; }
.inputexample { font-family: monospace; color: #0000cc; }
.itemsep { margin: 0em 0em; padding: 0.2em 0em; }
